body{
    background-color: rgb(231, 196, 249);
    color: rgb(255, 235, 209);
    font-size: 18px;
    text-align:justify;
    color: rgb(154, 35, 228);
    margin-left:  5%;
    margin-right: 5%;

}
p{
    color:#855f9e;
    font-size:22px;
    text-align:center
}
 .nome{
    color: rgb(255, 0, 123);
    text-align:right;
    text-transform:capitalize;
}
.subtitulo{
    text-align:left;
    text-decoration:underline;
}
h1{
    text-align: center;
    background-color: rgb(212, 170, 252);
    padding: 1%;
}
h3{
    color: rgb(153, 125, 163);
    text-decoration: underline;
}
li{
    font-style: italic;
}
ol{
    list-style: circle;
}
ul{
    list-style: circle;
}
summary{
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(124, 44, 139);
    cursor: pointer;
}
details{
    font-size: 22px;
}
img{
    width: 500px;
    margin: 0 auto;
    display: block;
    border-radius: 10%;
    border-width: 5px;
    border-color: rgb(128, 0, 255);
    border-style: solid;
}
.conteudo1{
    display: flex;
    flex-direction: row;
    gap: 50px;
}
.conteudo2{
    display: flex;
    flex-direction: row-reverse;
    gap: 50px;
}
.conteudo3{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.img1{
    width: 30%;
}
.texto1{
    width: 30%;
}
.conteudo4{
    display: flex;
    flex-direction: row;
    gap: 40px;
}
.img2{
    width: 20%;
}
table{
    width: 90%;
    display: block;
    margin: 0 auto;
    border-style: double;
    border-width: 6px;
    border-color: #855f9e;
}
th{
    text-align: center;
    font-size: 20px;
    background-color: blueviolet;
    color: #eeecef;
}
td{
    border-style:solid;
    border-width: 2px;
    border-color: #855f9e;
    font-size: 18px;
    padding: 0.5%;
}
.destaque{
    background-color: #eeecef;
    color: #855f9e;
    text-align: center;
    font-weight: bold;
}
section{
    height: 90vh;

}
.parte1{
background-image:url(../imagens/desenho\ 6.jpeg);
background-repeat: no-repeat;
background-size: 100%;
color: rgb(96, 2, 246);
text-align: center;
padding-top: 9%;
}
.parte2{
    background-image: url(../imagens/desenho7.jpeg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: blueviolet;
    text-align: center;
    padding-top: 9%;
}
.parte3{
    background-image: url(../imagens/desenho8.jpeg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: darkmagenta;
    text-align: center;
    padding-top: 9%;
}
a:visited{
    color: blueviolet;
}
a:hover{
    color: rgb(139, 3, 250);
    font-size: 20px;
}
.padrao{
    padding: 0%;
    margin: 0%;
    margin-left: 0%;
    margin-right: 0%;
}
header{
    background-color: rgb(192, 163, 219);
    width: 100%;
    position: fixed;
    height: 10vh;
}
nav ul{
    list-style: none;
    margin: 0%;
    padding: 0%;
    width: 100%;
}
nav ul li{
    float: inline-start;
    width: 22%;
    text-align: center;
    padding-top: 1.6%;
    padding-left: 3%;
}
nav ul li a{
    text-decoration: none;
    text-transform: capitalize;
    color: black;
    display: block;
    padding: 1px;
}
nav ul li a:hover{
    background-color: rgb(149, 117, 180);
    color: #f4f3f5;
}
.conteudo5{
    width: 60%;
    margin: 0 auto;
    display: block;
    padding-top: 6%;
}
.conteudo5 h2{
    text-align: center;
}
.conteudo5 img{
    width: 260px;
}
.galeria{
    display:grid;
    grid-template-columns: repeat(5,1fr);
    grid-auto-rows: 250px;
    gap: 10px;
}
.galeria img{
    border-radius: 0%;
    border-width: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 2s;
}
.galeria .img10{
    grid-column: span 2;
    grid-row: span 1;
}
.galeria .img3{
    grid-column: span 2;
    grid-row: span 1;
}
.galeria .img1{
    grid-column:span 2;
    grid-row: span 1;
}
.galeria .img6{
    grid-column: span 2;
    grid-row: span 1;
}
.galeria .img8{
    grid-column: span 2;
    grid-row: span 1;
}
.galeria .img7:hover{
    box-shadow: 0 15px 25px rgb(187, 25, 223);
    transform: translateY(-10px);
}
.galeria .img5:hover{
    filter: grayscale(1);
}
.cartoes{
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
gap: 20px;
width: 80%;
margin: 0 auto;
}
.cartao{
width: 300px;
min-height: 200px;
border-style: double;
border-color: rgb(88, 38, 134);
border-width: 5px;
transition: 1s;
background-color: rgb(185, 98, 185);
color: rgb(237, 237, 229);
}
.cartao:hover{
    background-color: rgb(193, 140, 225);
    color: rgb(111, 64, 156);
    border-radius: 15px;
    transform: scale(1.1);
}
.aula9 h3{
    color: #560f89;
    text-align: center;
}
.aula9 .cartao p{
    font-size: 18px;
    font-style: italic;
}
.aula9 h1{
    transition: 1s;
    animation: troca-cor 1s infinite;
}
@keyframes troca-cor {
    0%{
    background-color: #220537;
    }
    20%{
        background-color: #673f86;
    }
}
@media only screen and (max-width:800px){
.aula1{
  font-size: 28px;
text-align: justify;
  
}
body{
      font-size: 28px;
}
.conteudo1{
   display: block;
}
.conteudo2{
   display: block;
}
.conteudo3{
   display: block;
}
.conteudo4{
   display: block;
}
.img1{
 width: 80%;
}
.texto1{
   width: 90%;
}
img{
   width: 90%;
}
.img2{
   width:90% ;
}
.principal{
   height: 130vh;
}
.parte1{
 background-size: 100% 100%;
 height: 110vh;
}
.parte2{
 background-size: 100% 100%;
 height: 110vh;
}
.parte3{
 background-size: 100% 100%;
 height: 110vh;
}
.conteudo5{
padding-top: 16%;
}
nav ul li a{
 font-size: 18px;
  padding-left: 0%;
}
.conteudo5 img{
   width: 90%;
}
.aula9 h2{
   font-size: 32px;
}
h1{
  font-size:40px;
}}